.app_div{
    width:180px;
    height:136px;
    background:rgba(255,255,255,1);
    opacity:0.92;
    border-radius:6px;
    color: #242424;
}   
.logon_font{
	float: right;
    vertical-align: middle;
    top: 85px;
    margin-top: 6px;
    margin-left: 12px;
}
.net_type{
    margin-top: 6px;
    font-size: 9px;
    text-align: center;
    background-color: #f11212;
    color: #f9f7f7;
    border-radius: 17px;
    opacity: 0.8;
    width: 80px;
    position: absolute;
    z-index: 1000;
    margin-bottom: 0px;
    bottom: 10px;
    right: 20px;
}
.center_logon{
    background-color: #0499E2;
    text-align: center;
    padding: 10px 20px;
    width: 188px;
    border-radius: 10px;
    margin-left: 40%;
    cursor: pointer;
}

.center_logon span{
    padding-left:0;
    vertical-align:middle;
    display:inline-block;
    float: none;
    margin: 0px 5px;
}
.center_logon img{
    padding-left:0;
    vertical-align:middle;
    display:inline-block;
    float: none;
    margin: 0px 5px;
}

